.advantages__cards {
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}

.advantages__card-title.title_min {
    font-size: 16px;
}

.advantages__card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}

.advantages__card-icon {
    width: 40px;
    height: 40px;
    object-fit: contain;
    object-position: left;
}

@media (min-width:768px) {
    .advantages__cards {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (min-width:1200px) {
    .advantages__cards {
        grid-template-columns: repeat(4, 1fr);
    }

    .advantages__card {
        min-height: 260px;
    }
}

@media (min-width:1350px) {
    .advantages__cards {
        gap: 30px;
    }

    .advantages__card-icon {
        width: 50px;
        height: 50px;
    }
}